/*
 Theme Name:   AgriMagic
 Theme URI:    http://agrimagic.co.nz/
 Description:  A Child Theme built for Divi
 Author:       Meg Appleby
 Author URI:   http://megappleby.kiwi
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/********************
TYPOGRAPHY
********************/

h2 {
    font-size: 30px;
    padding-bottom: 1em;
}

.et_pb_post h2.entry-title {
    padding-bottom: 0px;
}

.entry-content ol li {
    font-weight: bold;
}

/********************
HEADER
********************/
#top-header {
    background-image: url(https://agrimagic.co.nz/wp-content/themes/AgriMagic/images/green-tab-navigation.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

#main-header {
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
box-shadow:none !important;
}

#top-menu > li:last-child a {
	border: 2px solid #1a2d59;
    padding: 3px 10px 6px !important;
    border-radius: 3px;
}

/********************
FOOTER
********************/

#main-footer {
    background-image: url(https://agrimagic.co.nz/wp-content/themes/AgriMagic/images/agrimagic-footer-pattern.png);
}

#footer-info {
    background-image: url(https://agrimagic.co.nz/wp-content/themes/AgriMagic/images/agrimagic-footer-logos.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    min-height: 53px;
    width: 40%;
    float: right;
}

#footer-info-2 {
    width: 60%;
    float: left;
    line-height: 53px;
	font-size: 14px;
}

@media screen and (min-width: 900px) {
	.am-terms-of-trade {
		float: right;
	}
}


/********************
SHORTCODES
********************/

/* INTRO */
.intro {
    font-size: 25px;
    color: #8B95AA;
}

/* LOGO BULLET */
ul.logo-bullet {
    list-style-image: url(https://agrimagic.co.nz/wp-content/themes/AgriMagic/images/agrimagic-bullet-point.png);
    margin-left: 5px;
}

/* GALLERY */
.gallery img {
    border: none !important;
}


/********************
WHY CHOOSE AGRIMAGIC MODULE
********************/

.why-choose-agrimagic h2 {
    color: #fff;
}

/********************
NEWSLETTER SIGN UP MODULE
********************/

.newsletter_signup .et_pb_newsletter_button {
    text-align: left;
}

.et_pb_newsletter_form p.et_pb_newsletter_field {
    padding-left: 0px !important;
	margin-bottom: 0px !important;
}

/********************
PERSON MODULE
********************/

.et_pb_team_member_description h4 {
    font-size: 20px !important;
}

/********************
CONTACT US PAGE
********************/

.contact-people h4 {
    color: #1A2D59;
    font-weight: bold;
    padding-bottom: 0;
}

.contact-people p {
    line-height: 1.3em;
    padding-bottom: 0px;
}

.contact-people a {
    color: #656669;
}

.contact-people img {
    margin-top: 60px;
    margin-bottom: 24px;
}

/********************
SERVICES IMAGES ROW
********************/
.services-icons img.alignleft {
    margin-right: 0px;
}

/********************
SINGLE POST
********************/

#left-area,
.single .post {
    padding-bottom: 0;
}

.single .et_pb_post {
    margin-bottom: 0;
}

/********************
PORTAL PAGES
********************/
.single-clientspage header#main-header {
    border-bottom: 1px solid #f4f4f4;
}

.single-clientspage.et-db #et-boc ul.et_pb_tabs_controls {
    background-color: #1a2d59;
	  border-bottom: 1px solid #f4f4f4;
	  height: 39px;
}

.single-clientspage.et-db #et-boc .et_pb_tabs_0 .et_pb_tabs_controls li {
	  border-bottom: 1px solid #f4f4f4;
}

/********************
NINJA FORMS
********************/

.ninja-forms-form-wrap input[type=text],
.ninja-forms-form-wrap input[type=password],
.ninja-forms-form-wrap input[type=tel],
.ninja-forms-form-wrap input[type=email],
.ninja-forms-form-wrap input.text,
.ninja-forms-form-wrap input.title,
.ninja-forms-form-wrap textarea,
.ninja-forms-form-wrap select {
    padding: 16px;
    border: none;
    color: #999;
    font-size: 14px;
}

.ninja-forms-form-wrap input[type=button] {
    border: 2px solid #0db14b;
    border-radius: 3px;
    background: transparent;
    color: #0db14b;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    padding: 0.3em 1em;
}

.ninja-forms-form-wrap input[type=button]:hover {
    border: 2px solid transparent;
    background: rgba(0, 0, 0, 0.05);
}

.ninja-forms-form-wrap .submit-wrap {
    float: right;
}

.field-wrap {
    margin-bottom: 25px !important;
}

.ninja-forms-required-items {
    font-size: .7em;
}

.nf-half-left-wrap,
.nf-half-right-wrap {
    float: left;
    overflow: hidden;
    width: 50%;
}

.nf-half-left-wrap {
     padding-right: 1.5%
}

.nf-half-right-wrap {
     padding-left: 1.5%
}

/********************
LOGIN PAGE
********************/

.et_divi_100_custom_login_page--style-1 div#login h1 a,
.et_divi_100_custom_login_page--style-2 div#login h1 a,
.et_divi_100_custom_login_page--style-3 div#login h1 a,
.et_divi_100_custom_login_page--style-4 div#login h1 a,
.et_divi_100_custom_login_page--style-5 div#login h1 a,
.et_divi_100_custom_login_page--style-6 div#login h1 a,
.et_divi_100_custom_login_page--style-7 div#login h1 a {
    width: 203px;
    height: 56px;
    margin: 80px auto 40px;
}



@media only screen and ( min-width:981px ) {

    /********************
    HOMEPAGE SLIDER
    ********************/

    .home-slider, .home-slider .et_pb_container {
        height: 530px !important;
    }
    .home-slider, .home-slider .et_pb_slide {
        max-height: 530px;
    }

    /********************
    NEWSLETTER SIGN UP MODULE
    ********************/

    .newsletter_signup .et_pb_newsletter_description {
        width: 65%;
    }

    .newsletter_signup .et_pb_newsletter_form {
        width: 35%;
    }

     .newsletter-section {
        background-size: 60%;
        background-position: 20% bottom;
    }
}

@media only screen and (max-width: 980px) {

    /********************
    SHORTCODES
    ********************/
    .intro {
        line-height: 1.2em;
    }

     /********************
    FOOTER
    ********************/
    #footer-info,
    #footer-info-2 {
        width: 100%;
        text-align: center;
    }
    #footer-info {
        background-position: center bottom;
    }
}

@media only screen and (max-width: 959px){
    .contact-people .one_third {
        text-align: center;
    }
}

@media only screen and (max-width: 450px){

 /********************
    HOME PAGE SLIDER
    ********************/
    .home-slider .et_pb_slide_5 {
        background-image: url("https://agrimagic.co.nz/wp-content/uploads/AgriMagic-supporting-your-faming-future-Slider-5-320x450.jpg") !important;
    }
}

/********************
  WP-CLIENT
********************/
.wpc_logout_link {
	text-transform: capitalize;
}
